
/*-- tt_news LATEST view  -----------------------------------*/

.news-latest-item, .news-list-item {
//	border-top: 1px solid #CCC;
	clear: none;
	display: inline;
	float: left;
	height: 1%;
	width: 47%;
	padding: 0 1.3em 0.8em 0;
	margin: 0; 
}

.news-latest-item a, .news-list-item a { text-decoration:none; }

.news-date {
	display: block;
	text-align: left;
	font-weight: normal;
	/* font-size: 0.8em; */
	color: #969696;
}

.news-img, .news-single-img {
	display: inline;
	float: right;
	text-align:left;
	margin: 0.3em 0 0 1em;
}

#home .news-img {
	float: left;
	margin: 0.3em 0.3em 0 0;
}


.news-single-img {
	margin: 0 1.6em 0 3.5em;
}

.news-single-img a {
	display: block;
	margin: 0 0 1.5em;
}

.news-latest-item .news-morelink a, .news-list-item .news-morelink a { 
	color:#EA4006;
	font-size:1.3em; 
	line-height:1em; 
	text-decoration:none;
}

.news-latest-container h3, .news-list-container h3 { 
	margin-bottom:0.3em;
	background: none;
	font-size: 1em;
	font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
	line-height: 1.1em;	
}
.news-latest-container h3 a, .news-list-container h3 a { 
	color:#099; 
	text-decoration:none;
	font-family: Helvetica Neue, Arial, Helvetica, sans-serif;	
}

.news-latest-container h3 a:hover, .news-list-container h3 a:hover { color:#EA4006; }
.news-latest-container p, .news-list-container p { margin:0; }
.news-browse { 
	text-align:left;
	float: left;
	clear: both;
	margin: 15px 0 0;
}

/*-- tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox { margin:0; padding:0; }
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight:bold; }
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox td p{ margin:0px; }
.news-search-emptyMsg { margin-left:0.3em; }

/*-- tt_news SINGLE view  ---------------------------------*/
.news-single-item { margin-bottom:1.3em;}
.news-single-item h2 {
	background: none;
	color: #099; 
}

#main .news-single-item ul {
	clear: none;
}

.news-single-item h3 { 
	margin-bottom:1.3em; 
}

.news-single-related dd, .news-single-links dd, .news-single-files dd { margin-left:1em; }

.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	margin-bottom: 1.3em;
	margin-top: 1em;
}

.news-single-additional-info { margin-top:1.3em; padding:0.3em;}
.news-single-related,.news-single-files,.news-single-links  {
    float: left;
    margin: 0 0 2em;
    padding: 0;
    position: relative;
    width: 100%;
}

.news-single-related dt, .news-single-links dt, .news-single-files dt {
	font-weight: bold;
	margin-left:0.3em;
	width:90%;
}

p.news-single-imgcaption {
	font-style: italic;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	text-align: center;
}

.news-single-video { text-align:center; margin: 1em 0; }

.news-header-list-container {
	display: block;
	margin: 0.2em 0 2em 0.2em;
}

/*-- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container { margin-top:1em; padding:0em; }
.news-amenu-container h2 { padding:0.3em 0;}
.news-amenu-container li { padding-bottom:0.1em;}
.news-amenu-container ul { padding:0em; margin: 0.2em 0 1.3em 0em; list-style-type:none;}
.news-amenu-item-year { font-weight:bold; padding:0.3em;}

/*-- tt_news Categorymenu (CATMENU) --------------------------------- */
.news-catmenu  { padding:5px; margin:10px;}
.news-catmenu-header, .news-catmenu-act { font-weight:bold;}
.news-catmenu div { white-space:nowrap;}
.news-catmenu div img, .news-catmenu img, .news-catmenu-header img { vertical-align:middle;}

/*--  Styles for catmenu mode "nestedWraps" ------------------------- */
.level1, .level2, .level3, .level4 { padding:1px 1px 1px 10px; }
/*
     FILE ARCHIVED ON 01:31:20 Sep 13, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:04:26 Nov 29, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.193
  LoadShardBlock: 162.284 (3)
  exclusion.robots.policy: 0.183
  PetaboxLoader3.datanode: 164.87 (4)
  RedisCDXSource: 1.532
  esindex: 0.01
  CDXLines.iter: 18.582 (3)
  captures_list: 185.729
  load_resource: 81.913
  PetaboxLoader3.resolve: 70.805
*/